src-git base https://codeberg.org/openwrt/openwrt.git^231553b280925f1c1154c9a7c8549c4cbbea7c9e
src-git packages https://git.openwrt.org/feed/packages.git^a11d53a6c0eb563c9eaf330956be7c94b9cbc38b
src-git luci https://git.openwrt.org/project/luci.git^8da730bbe9639313954823d3077504e65de5842c
src-git routing https://git.openwrt.org/feed/routing.git^6a5019a37b60cfee037877c28e8b91d686f52741
src-git telephony https://git.openwrt.org/feed/telephony.git^a001cfba33556273cd599868a34b9447aeda0539
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
